Bug 484650 - ibus-table needs to be updated for new ibus C API
ibus-table needs to be updated for new ibus C API
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus-table (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
: i18n
Depends On: 488010 488168 488172 488173 488175
Blocks: F11Target 481098
  Show dependency treegraph
 
Reported: 2009-02-09 04:32 EST by Jens Petersen
Modified: 2010-01-13 00:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 488010 (view as bug list)
Environment:
Last Closed: 2009-03-15 22:48:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
SRPM (392.66 KB, application/octet-stream)
2009-03-02 00:50 EST, Caius Chance
no flags Details
modified .spec (4.30 KB, text/plain)
2009-03-02 01:02 EST, Caius Chance
no flags Details

  None (edit)
Description Jens Petersen 2009-02-09 04:32:58 EST
Description of problem:
ibus's engine API changed with ibus-1.1.0.
So the ibus-table needs to be updated for that.
Comment 1 Caius Chance 2009-03-02 00:50:52 EST
Created attachment 333682 [details]
SRPM
Comment 2 Caius Chance 2009-03-02 01:02:21 EST
Created attachment 333683 [details]
modified .spec
Comment 3 Jens Petersen 2009-03-15 22:48:04 EDT
Thanks

Note You need to log in before you can comment on or make changes to this bug.